/* --------------------
  .kv
-------------------- */
.kv .kv_wrapper {
  width: clamp(800px, 800px + (1972 - 800) * (100vw - 668px) / 1252, 1972px);
  height: clamp(360px, 360px + (937 - 360) * (100vw - 668px) / 1252, 937px);
  background-image: url("/asset/images/campaign/cleaning/kv_bg.png");
  background-position: clamp(31px, 81px + (31 - 81) * (100vw - 668px) / 1252, 81px) clamp(-151px, -21px + (-151 - -21) * (100vw - 668px) / 1252, -21px);
  background-size: clamp(700px, 700px + (1940 - 700) * (100vw - 668px) / 1252, 1940px);
}

.kv .kv_header {
  position: absolute;
  top: clamp(1px, 40px + (1 - 40) * (100vw - 668px) / 1252, 40px);
}

.kv .kv_header .kv_sub_heading {
  position: relative;
  top: clamp(60px, 60px + (235 - 60) * (100vw - 668px) / 1252, 235px);
  left: clamp(60px, 60px + (359 - 60) * (100vw - 668px) / 1252, 359px);
  display: block;
  width: fit-content;
}

.kv .kv_header .kv_sub_heading img {
  width: clamp(260px, 260px + (583 - 260) * (100vw - 668px) / 1252, 583px);
}

.kv .kv_header .kv_heading {
  position: relative;
  top: clamp(70px, 70px + (280 - 70) * (100vw - 668px) / 1252, 280px);
  left: clamp(60px, 60px + (359 - 60) * (100vw - 668px) / 1252, 359px);
  width: fit-content;
}

.kv .kv_header .kv_heading img {
  width: clamp(280px, 280px + (583 - 280) * (100vw - 668px) / 1252, 583px);
}

.kv .kv_header .kv_remark {
  position: relative;
  top: clamp(85px, 85px + (327 - 85) * (100vw - 668px) / 1252, 327px);
  left: clamp(130px, 130px + (359 - 130) * (100vw - 668px) / 1252, 359px);
  display: block;
  width: fit-content;
}

.kv .kv_header .kv_remark img {
  width: clamp(200px, 200px + (583 - 200) * (100vw - 668px) / 1252, 583px);
}

.kv .kv_header .kv_text {
  position: relative;
  top: clamp(90px, 90px + (355 - 90) * (100vw - 668px) / 1252, 355px);
  left: clamp(140px, 140px + (520 - 140) * (100vw - 668px) / 1252, 520px);
  width: fit-content;
  font-size: clamp(12px, 12px + (20 - 12) * (100vw - 668px) / 1252, 20px);
  font-weight: 500;
  text-align: center;
}

@media (max-width : 667px) {
  .kv .kv_wrapper {
    width: clamp(530px, 530px + 140 * (100vw - 375px) / 292, 670px);
    height: 580px;
    background-image: url("/asset/images/campaign/cleaning/kv_bg_sp.png");
    background-position: clamp(-166px, -166px + (-100 - -166) * (100vw - 375px) / 292, -100px) 17px;
    background-size: 848px;
  }

  .kv .kv_header {
    top: 49px;
    left: 0;
    width: 100%;
  }

  .kv .kv_header .kv_sub_heading {
    position: relative;
    top: 32px;
    left: 50%;
    transform: translateX(-50%);
  }

  .kv .kv_header .kv_sub_heading img {
    width: clamp(266px, 266px + (306 - 266) * (100vw - 320px) / 55, 306px);
  }

  .kv .kv_header .kv_heading {
    top: 45px;
    left: 50%;
    transform: translateX(-50%);
  }

  .kv .kv_header .kv_heading img {
    width: clamp(265px, 265px + (305 - 265) * (100vw - 320px) / 55, 305px);
  }

  .kv .kv_header .kv_remark {
    top: 65px;
    left: 50%;
    transform: translateX(-50%);
  }

  .kv .kv_header .kv_text {
    top: 74px;
    left: 50%;
    font-size: 14px;
    transform: translateX(-50%);
  }
}

/* --------------------
  .overview
-------------------- */
.overview {
  margin-top: clamp(100px, 100px + (130 - 100) * (100vw - 668px) / 1252, 130px);
  margin-bottom: 152px;
}

.overview .overview_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  align-items: center;
  margin-bottom: 130px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  color: #272a2d;
}

.overview .overview_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #12b3b9;
}

.overview .overview_desc {
  font-size: clamp(15px, 15px + (24 - 15) * (100vw - 668px) / 312, 24px);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.overview .overview_desc strong {
  font-size: clamp(36px, 36px + (48 - 36) * (100vw - 668px) / 312, 48px);
  font-weight: 700;
  line-height: 1.8;
  color: #e60044;
}

.overview .overview_desc strong span {
  font-size: clamp(22px, 22px + (40 - 22) * (100vw - 668px) / 312, 40px);
  font-weight: 700;
  line-height: 1.5;
}

.overview .overview_target {
  display: flex;
  gap: clamp(60px, 60px + (100 - 60) * (100vw - 668px) / 312, 100px);
  align-items: center;
  justify-content: center;
  max-width: min(100% - 40px, 1042px);
  height: auto;
  min-height: 162px;
  padding: 28px 60px;
  padding-left: 90px;
  margin: 55px auto 28px;
  color: #12b3b9;
  border: 1px solid #12b3b9;
  border-radius: 50px;
}
.overview_supplement {
  max-width: min(100% - 40px, 1042px);
  margin: auto;
}

.overview .overview_target .overview_target_label {
  flex-shrink: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

.overview .overview_target ul.overview_target_list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 38px;
  align-items: center;
  width: 635px;
  height: auto;
  min-height: 104px;
  padding-left: clamp(60px, 60px + (80 - 60) * (100vw - 668px) / 312, 80px);
  border-left: 1px solid #12b3b9;
}

.overview .overview_target ul.overview_target_list li {
  position: relative;
  display: flex;
  gap: 8px;
  align-items: center;
  width: 258px;
  max-width: 260px;
  font-size: 16px;
  line-height: 1.5;
  color: #272a2d;
}

.overview .overview_target ul.overview_target_list li::before {
  width: 10px;
  height: 10px;
  content: "";
  background: #12b3b9;
  border-radius: 1000px;
}

@media (max-width : 999px) {
  .overview .overview_target ul.overview_target_list {
    align-items: baseline;
    height: auto;
  }
}

@media (max-width : 667px) {
  .overview {
    margin-top: 49px;
    margin-bottom: 90px;
  }

  .overview .overview_title {
    gap: 14px;
    margin-bottom: 45px;
    font-size: 24px;
  }

  .overview .overview_title span {
    font-size: 12px;
  }

  .overview .overview_desc .overview_desc_spacer {
    height: 16px;
  }

  .overview .overview_desc strong {
    line-height: 1.2;
  }

  .overview .overview_target {
    flex-flow: column;
    gap: 25px;
    max-width: 100%;
    height: auto;
    min-height: 0;
    padding: 23px 30px 31px;
    margin: 42px 0 40px;
  }
  .overview_supplement {
    max-width: 100%;
    font-size: 14px;
  }

  .overview .overview_target .overview_target_label {
    flex-shrink: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
  }

  .overview .overview_target ul.overview_target_list {
    flex-flow: column;
    gap: 12px 38px;
    width: 100%;
    height: 100%;
    padding-top: 19px;
    padding-left: 0;
    border-top: 1px solid #12b3b9;
    border-left: 0;
  }

  .overview .overview_target ul.overview_target_list li {
    gap: 8px;
    width: 100%;
    max-width: 270px;
    margin-inline: auto;
    font-size: 16px;
    transform: translateX(4px);
  }

  .overview .overview_target ul.overview_target_list li::before {
    flex-shrink: 0;
  }
}

/* --------------------
  .cleanable
-------------------- */
.cleanable {
  padding: 88px 0 112px;
  background: rgb(18 179 185 / 20%);
  border-top-left-radius: 120px;
  border-top-right-radius: 120px;
}

.cleanable .cleanable_title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.cleanable .cleanable_list {
  display: flex;
  gap: clamp(24px, 24px + (48 - 24) * (100vw - 668px) / 932, 48px);
  align-items: end;
  justify-content: space-between;
  padding: 80px;
  margin-top: 77px;
  background-color: #fffef9;
  border-radius: 100px;
}

.cleanable .cleanable_list .cleanable_item {
  display: flex;
  flex-flow: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.cleanable .cleanable_list .cleanable_item .cleanable_item_name {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 144px;
  height: 44px;
  padding: 4px;
  font-size: clamp(16px, 16px + (24 - 16) * (100vw - 668px) / 932, 24px);
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  background: #12b3b9;
  border-radius: 30px;
}

.cleanable .cleanable_list .cleanable_list_more {
  flex-shrink: 0;
  font-size: clamp(12px, 12px + (24 - 12) * (100vw - 668px) / 932, 24px);
  font-weight: 700;
  line-height: 1;
  color: #12b3b9;
  text-align: center;
}

.cleanable .cleanable_note {
  margin: 0 auto;
  margin-top: 56px;
  font-size: clamp(20px, 20px + (24 - 20) * (100vw - 668px) / 932, 24px);
  font-weight: 600;
  line-height: 1.8;
  text-align: center;
}

@media (max-width : 667px) {
  .cleanable {
    padding: 85px 0 78px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
  }

  .cleanable .cleanable_title {
    font-size: 20px;
  }

  .cleanable .cleanable_list {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    padding: 40px 27.5px 76px;
    margin-top: 34px;
    border-radius: 45px;
  }

  .cleanable .cleanable_list .cleanable_item {
    gap: 20px;
  }

  .cleanable .cleanable_list .cleanable_item .cleanable_item_name {
    width: fit-content;
    max-width: 112px;
    height: 31px;
    padding: 4px clamp(14px, 14px + (24 - 14) * (100vw - 320px) / 55, 24px);
  }

  .cleanable .cleanable_list .cleanable_item img {
    width: 120px;
    margin-top: 0;
    transform: translateY(0);
  }

  .cleanable .cleanable_list .cleanable_list_more {
    position: absolute;
    right: 40px;
    bottom: 43px;
    font-size: 14px;
  }

  .cleanable .cleanable_note {
    margin-top: 30px;
    font-size: 18px;
  }
}

/* --------------------
  .cleaning_service
-------------------- */
.cleaning_service {
  padding: 183px 0;
}

.cleaning_service .cleaning_service_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  align-items: center;
  margin-bottom: 130px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
}

.cleaning_service .cleaning_service_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #12b3b9;
}

.cleaning_service .cleaning_service_list {
  display: flex;
  flex-direction: column;
  gap: 80px;
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto;
  list-style: none;
}

.cleaning_service .cleaning_service_list .cleaning_service_item {
  display: flex;
  gap: clamp(40px, 40px + (72 - 40) * (100vw - 668px) / 932, 72px);
  align-items: center;
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_img {
  flex-shrink: 0;
  width: 44%;
  height: auto;
  aspect-ratio: 528/384;
  overflow: hidden;
  border-radius: clamp(40px, 40px + (100 - 40) * (100vw - 668px) / 932, 100px);
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_catch {
  font-size: clamp(16px, 16px + (20 - 16) * (100vw - 668px) / 932, 20px);
  font-weight: 600;
  line-height: 1.5;
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_title {
  margin-top: 4px;
  font-size: clamp(24px, 24px + (32 - 24) * (100vw - 668px) / 932, 32px);
  font-weight: 700;
  line-height: 1.8;
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_desc {
  margin-top: 32px;
  font-size: 16px;
  line-height: 1.5;
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-top: 32px;
  list-style: none;
}

.cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_tag_list .cleaning_service_item_tag {
  gap: 10px;
  height: clamp(36px, 36px + (43 - 36) * (100vw - 668px) / 932, 43px);
  padding: clamp(8px, 8px + (10 - 8) * (100vw - 668px) / 932, 10px) 16px;
  font-size: clamp(14px, 14px + (15 - 14) * (100vw - 668px) / 932, 15px);
  font-weight: 600;
  line-height: 1.5;
  color: #00c0e8;
  border: 1px solid #00c0e8;
  border-radius: 8px;
}

.cleaning_service .cleaning_service_note {
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto;
  margin-top: 54px;
  font-size: clamp(14px, 14px + (16 - 14) * (100vw - 668px) / 932, 16px);
  line-height: 1.5;
}

@media (max-width : 667px) {
  .cleaning_service {
    padding-top: 101px;
    padding-bottom: 135px;
  }

  .cleaning_service .cleaning_service_title {
    gap: 15px;
    padding: 0 20px;
    margin-bottom: 45px;
    font-size: 24px;
  }

  .cleaning_service .cleaning_service_title span {
    font-size: 12px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item {
    flex-flow: column;
    gap: 25px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_img {
    width: 100%;
    border-radius: 70px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_catch {
    font-size: 14px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_title {
    margin-top: 1px;
    font-size: 20px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_desc {
    margin-top: 3px;
    font-size: 16px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_tag_list {
    gap: 4px;
    margin-top: 25px;
  }

  .cleaning_service .cleaning_service_list .cleaning_service_item .cleaning_service_item_body .cleaning_service_item_tag_list .cleaning_service_item_tag {
    height: auto;
    padding: 4px 11px;
    font-size: 14px;
    border-radius: 8px;
  }

  .cleaning_service .cleaning_service_note {
    margin-top: 40px;
  }
}

/* --------------------
  .campaign_cta
-------------------- */
@media (max-width : 667px) {
  .campaign_cta {
    position: relative;
    height: 413px;
  }

  .campaign_cta::before {
    position: absolute;
    width: 110px;
    background-position: -60px -5px;
    background-size: 170px;
  }

  .campaign_cta::after {
    position: absolute;
    width: 150px;
    background-position: 1px 241px;
    background-size: 170px;
  }

  .campaign_cta::before,
  .campaign_cta::after {
    position: absolute;
    height: 413px;
  }

  .campaign_cta .campaign_cta_wrapper {
    justify-content: flex-start;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
    position: relative;
    margin-top: 58px;
    font-size: 18px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before {
    left: 4px;
    transform: rotate(60deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    right: 4px;
    transform: rotate(120deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before,
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    position: absolute;
    top: 70px;
    width: 40px;
    height: 1px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn {
    gap: clamp(14px, 14px + (84 - 14) * (100vw - 375px) / 292, 84px);
    justify-content: center;
    min-width: 0;
    max-width: calc(100% - 40px);
    padding: 18px 36px;
    margin-top: 32px;
    font-size: 20px;
    border-radius: 100px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn > span {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
    position: absolute;
    right: 30px;
  }
}

/* --------------------
  .swiper
-------------------- */
.swiper .swiper-pagination-bullet-active,
.swiper .swiper-button-prev::after,
.swiper .swiper-button-next::after {
  background-color: #12b3b9 !important;
}
